\usepackage{solarized-light}

\lstset{
%	frame=l,
%	fillcolor=\color{ta3aluminium},
%	framesep=1.6em,
%	numbers=left,
%	numberstyle=\color{taaluminium},
%	numbersep=0.3em,
	framerule=0px,
	frame=lrtb,
	framesep=1em,
	showstringspaces=false,
	keepspaces=true
}

